<DialogueContent.DXSM_SSCV_MISC_OEM_UI_Destruction_Imminent __id="28361653-514a-4fbe-a9f6-d0a0b7f42fc4" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_misc.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_MISC_OEM_UI_Destruction_Imminent" tempText="">
  <externalSources DXSM_SSCV_MISC_OEM_UI_Destruction_Imminent_1="cf861bed-4fe8-43d0-b739-684e0e794c39" DXSM_SSCV_MISC_OEM_UI_Destruction_Imminent_2="ef881ef1-620c-4ed1-a640-1f6fc115a2bc" DXSM_SSCV_MISC_OEM_UI_Destruction_Imminent_3="bac7e00b-42cd-457c-9799-8103475e7173" />
</DialogueContent.DXSM_SSCV_MISC_OEM_UI_Destruction_Imminent>